<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.07" rotationspeed="0.2" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="28" goal.x="58" goal.y="1" size="0.69"/>
        <agent id="1" start.x="18" start.y="24" goal.x="52" goal.y="1" size="1.35"/>
        <agent id="2" start.x="41" start.y="26" goal.x="13" goal.y="14" size="1.25"/>
        <agent id="3" start.x="11" start.y="22" goal.x="56" goal.y="26" size="1.60"/>
        <agent id="4" start.x="16" start.y="11" goal.x="54" goal.y="18" size="1.82"/>
    </agents>
</root>
